package com.landaiqing.mapper;

import com.landaiqing.entity.UserEntity;

import java.util.ArrayList;

public interface userMapper {
    ArrayList<UserEntity> list();

    int insert(UserEntity userEntity);

    int reply(UserEntity userEntity);

    int deleteUser(Integer userId);

    int update(UserEntity userEntity);
}
